/* =========================================================
leasing
========================================================= */
.is-hide {
  display: none;
}

/*------------------------------------------
search
------------------------------------------*/
@media (max-width: 768px) {
  .leasing-search {
    padding-top: 42px;
  }
}
@media (min-width: 769px) {
  .leasing-search {
    padding-top: 64px;
  }
}
.leasing-search .c-ttl01__en {
  font-size: clamp(1px, 3.2vw, 16px);
}

.leasing-search .c-ttl01__ja {
  font-size: clamp(1px, 8.53vw, 48px);
}

.search-block {
  margin: -15px auto 0;
  background: #F8F9F9;
}

@media (max-width: 768px) {
  .search-block {
    padding: 48px 8.53vw;
  }
}
@media (min-width: 769px) {
  .search-block {
    padding: 60px clamp(1px, 8.78vw, 120px);
  }
}
@media (min-width: 769px) {
  .search-block > * {
    padding-bottom: 24px;
    border-bottom: 1px solid #D9D9D9;
  }
}
@media (max-width: 768px) {
  .search-block > * + * {
    margin: 24px auto 0;
  }
}
@media (min-width: 769px) {
  .search-block > * + * {
    padding-top: 24px;
  }
}
@media (max-width: 768px) {
  .search-block__txt {
    font-size: 13px;
    line-height: 1.75;
  }
}
@media (min-width: 769px) {
  .search-block__txt {
    font-size: 15px;
    line-height: 1.73;
  }
}
@media (min-width: 769px) {
  .search-block__txt {
    flex: 1;
  }
}
@media (min-width: 769px) {
  .search-block__box {
    display: flex;
  }
}
.search-block__box .head {
  font-size: 15px;
  line-height: 1.5;
  font-weight: 500;
}

@media (min-width: 769px) {
  .search-block__box .head {
    width: 125px;
  }
}
.search-block__box [class*=list] {
  display: grid;
}

@media (max-width: 768px) {
  .search-block__box [class*=list] {
    margin: 8px auto 0;
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }
}
@media (min-width: 769px) {
  .search-block__box [class*=list] {
    flex: 1;
    gap: clamp(1px, 1.17vw, 16px);
  }
}
@media (min-width: 769px) {
  .search-block__box .list-3 {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 769px) {
  .search-block__box .list-4 {
    grid-template-columns: repeat(4, 1fr);
  }
}
/*------------------------------------------
list
------------------------------------------*/
@media (max-width: 768px) {
  .leasing-list {
    padding-top: 40px;
    padding-bottom: 120px;
  }
}
@media (min-width: 769px) {
  .leasing-list {
    padding-top: 64px;
    padding-bottom: 130px;
  }
}
@media (max-width: 768px) {
  .leasing-list__block {
    margin: 0 auto 40px;
  }
}
@media (min-width: 769px) {
  .leasing-list__block {
    margin: 0 auto 60px;
  }
}
.leasing-list__block:last-child {
  margin-bottom: 0;
}

@media (max-width: 768px) {
  .leasing-list__block .c-col1-3,
.leasing-list__block .no-item {
    margin: 24px auto 0;
  }
}
@media (min-width: 769px) {
  .leasing-list__block .c-col1-3,
.leasing-list__block .no-item {
    margin: 32px auto 0;
  }
}